/*   
    Theme : FOXIZ 
    Variante : 017
    Version : 1.0
    Date : 22/07/2025
*/

/*HEADER*/
/*HEADER > Logo*/
.logo-sec .logo-sec-center {
    z-index: 20!important;
}
.logo-sec .logo-sec-center .logo-wrap img {
    min-height: 120px;
    width: 100%;
    border-radius: 8px;
    z-index: 20!important;
    background: #FFF;
}

/*HEADER > Menu*/
#site-navigation .mega-dropdown-inner .mega-header {
    display:none!important;
}
/*HEADER > Menu > Texte*/
#site-navigation .mega-dropdown-inner .p-wrap .entry-title {
    font-size:16px!important;
    line-height: 1.2em;
}

/*HEADER > Menu > Couleur*/
[data-theme="dark"].home #menu-main a {
    color:#FFF!important;
}
[data-theme="default"].home #menu-main a,
[data-theme="default"].home #menu-main a:after {
    color:#FFF!important;
}

/*HEADER > Menu > Fond*/
header .navbar-wrap {
    background:none!important;
}
.sticky-on header .navbar-wrap {
    background:#FFF!important;
}

/*FOOTER*/
/*FOOTER > Espacement*/
footer .footer-inner {
    padding-top: 0!important;
    margin-top:40px!important;
}

/*HOME > IMAGE PUBLICITAIRE*/
.ImagePub {
    padding-top:50px;
    padding-bottom:50px;
}

/*SITEMAP*/
.page-id-61 h1 {
    text-align: center;
}
/*MENTIONS LEGALES*/
.page-id-10 h1 {
    text-align: center;
}

/*CONTACT*/
/*CONTACT > TITRE*/
.page-id-8 h1 {
}
/*CONTACT > CHAMPS*/
body.contact .wpcf7 p.label { 
    margin-bottom: 12px;
    font-size: 18px;
    line-height: 1.6em!important;
}
body.contact .wpcf7-form {
    margin-left:0!important;
    margin-right:0!important;
}
body.contact .wpcf7 .wpcf7-form-control-wrap span {
    margin-top:6px;
}
body.contact .wpcf7 input[type=text], 
body.contact .wpcf7 input[type=url], 
body.contact .wpcf7 input[type=tel], 
body.contact .wpcf7 input[type=email],
body.contact .wpcf7 textarea {
    font-size: 15px;
    line-height: 18px;
    border: 1px solid #505050;
    font-family: var(--font1)!important;
    border-radius: 4px;
}
body.contact .wpcf7 input[type=text]:hover, 
body.contact .wpcf7 input[type=url]:hover, 
body.contact .wpcf7 input[type=tel]:hover, 
body.contact .wpcf7 input[type=email]:hover,
body.contact .wpcf7 textarea:hover {
    background: var(--accent-color-1);
}
body.contact .wpcf7 input[type=text]:hover::placeholder, 
body.contact .wpcf7 input[type=url]:hover::placeholder, 
body.contact .wpcf7 input[type=tel]:hover::placeholder, 
body.contact .wpcf7 input[type=email]:hover::placeholder,
body.contact .wpcf7 textarea:hover::placeholder {
    background: var(--accent-color-1);
}

body.contact .wpcf7 input[type=text]:focus, 
body.contact .wpcf7 input[type=url]:focus, 
body.contact .wpcf7 input[type=tel]:focus, 
body.contact .wpcf7 input[type=email]:focus,
body.contact .wpcf7 textarea:focus {
    background: var(--accent-color-1)!important;
}

/*CONTACT > MOBILE*/
#formulaire-responsive {
    max-width:100%; 
    width:100%;
}
.rang-form {
    width: 100%;
}
/*CONTACT > DEMI CHAMPS*/
.demi-colonne, .colonne {
    float: left;
    position: relative;
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

@media only screen and (min-width: 48em) { 
    .demi-colonne {
        width: 49%;
    }
}

/*CONTACT > BOUTON ENVOYER*/
form input[type=submit] {
    font-size: 18px;
    background: var(--g-color)!important;
    border-radius: 0px;
    margin-top:12px;
    transition: transform .2s;
    border-radius: 4px;
    padding: 4px 32px!important;
    margin-left:0px!important;
}
form input[type=submit]:hover {
    transform: scale(1.2);
    box-shadow: 0 4px 15px var(--g-color)!important;
}

/*CONTACT > MESSAGE SUCCES*/
.wpcf7 form .wpcf7-response-output {
    margin: 0!important;
    padding: 0.8em 0.2em!important;
    border: 2px solid #46b450;
    text-align: center;
    font-weight: 500;
    color: #46b450;
    font-size:14px!important;
}
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output {
    border: 2px solid #dc3232;
    color: #dc3232;
    border-color:#dc3232!important;
}
.wpcf7-not-valid-tip {
    font-size: 14px!important;
}

form .wpcf7-form-control-wrap {
    padding: 0!important;
}


/*GLOBAL > TITRE*/
/*GLOBAL > TITRE > TITRE 1*/
.Titre1 .heading-title span {
}

/*GLOBAL > TITRE > TITRE 2*/
.Titre2 .heading-title span {
}

/*GLOBAL > TITRE > TITRE 3*/
.Titre3 .heading-title span {
}

/*GLOBAL > TEXTE*/
.Texte {
}


/*GLOBAL > BOUTON*/
/*GLOBAL > BOUTON > Bouton 1*/
.Bouton1 .elementor-button {
}
/*GLOBAL > BOUTON > Bouton 1 > Hover*/
.Bouton1 .elementor-button:hover {
}
/*GLOBAL > BOUTON > Bouton 2*/
.Bouton2 .elementor-button {
}
/*GLOBAL > BOUTON > Bouton 2 > Hover*/
.Bouton2 .elementor-button:hover {
}

/*ARTICLE*/
/*ARTICLE > HEADER*/
.single-post .site-wrap {
    padding-top:0px!important;
}

/*ARTICLE > BARRE DE PROGRESSION*/
.single-post #reading-progress {
    background: var(--g-color)!important;
}
/*Header > Article > Titre*/
.single-post .Header .elementor-widget-heading h1 {
}
/*Header > Article > Fil d'ariane*/
.single-post .Header #breadcrumbs {
}

/*ARTICLE > SOMMAIRE*/
.single-post #toc_container {
}

/*ARTICLE > Image*/
.single-post .Header .elementor-widget-image img {
}
[data-theme="dark"].single-post  .Header .elementor-widget-image img {
}
[data-theme="default"].single-post  .Header .elementor-widget-image img {
}



/*SIDEBAR*/
/*SIDEBAR > Contenu*/
.Sidebar {
    
}

/*CATEGORIES*/
/*CATEGORIES > Contenu*/
.Categories {
    
}

/*ARTICLES SIMILAIRES*/
/*ARTICLES SIMILAIRES > Contenu*/
.ArticlesSimilaires {
    
}


/*HOMEPAGE > HEADER*/
/*HOMEPAGE > HEADER > Espacement*/
.Header {
    padding-top:40px!important;
    padding-bottom:60px;
}

/*HOMEPAGE > HEADER > Article > Polices*/
.Header .p-categories,
.Header .entry-title,
.Header .entry-summary,
.Header .p-meta time {
}
/*HOMEPAGE > HEADER > Article > Catégories*/
.Header .p-categories {
}
/*HOMEPAGE > HEADER > Article > Titre*/
.Header .entry-title {
}
/*HOMEPAGE > HEADER > Article > Texte*/
.Header .entry-summary {
}
/*HOMEPAGE > HEADER > Article > Date*/
.Header .p-meta time {
}
/*HOMEPAGE > HEADER > Article > Miniature*/
.Header .overlay-holder,
.Header .p-featured {
    border-radius:8px!important;
    box-shadow: 0 0 8px #00000040!important;
}

/*Theme017Style01*/
/*Theme017Style01 > Espacement*/
.Theme017Style01 {
}
/*Theme017Style01 > Style*/
.Theme017Style01 .p-categories,
.Theme017Style01 .entry-title,
.Theme017Style01 .entry-summary,
.Theme017Style01 .p-meta time {
}
/*Theme017Style01 > Article > Catégories*/
.Theme017Style01 .p-categories {
}
/*Theme017Style01 > Article > Titre*/
.Theme017Style01 .entry-title {
}
/*Theme017Style01 > Article > Texte*/
.Theme017Style01 .entry-summary {
}
/*Theme017Style01 > Article > Date*/
.Theme017Style01 .p-meta time {
}
.Theme017Style01 .p-meta time:hover {
}
/*Theme017Style01 > Article > Miniature*/
.Theme017Style01 .p-featured {
}

/*Theme017Style02*/
/*Theme017Style02 > Espacement*/
.Theme017Style02 {
}
/*Theme017Style02 > Style*/
.Theme017Style02 .p-categories,
.Theme017Style02 .entry-title,
.Theme017Style02 .entry-summary,
.Theme017Style02 .p-meta time {
}
/*Theme017Style02 > Article > Catégories*/
.Theme017Style02 .p-categories {
}
/*Theme017Style02 > Article > Titre*/
.Theme017Style02 .entry-title {
}
/*Theme017Style02 > Article > Texte*/
.Theme017Style02 .entry-summary {
}
/*Theme017Style02 > Article > Date*/
.Theme017Style02 .p-meta time {
}
.Theme017Style02 .p-meta time:hover {
}
/*Theme017Style02 > Article > Miniature*/
.Theme017Style02 .p-featured {
}

/*Theme017Style03*/
/*Theme017Style03 > Espacement*/
.Theme017Style03 {
}
/*Theme017Style03 > Style*/
.Theme017Style03 .p-categories,
.Theme017Style03 .entry-title,
.Theme017Style03 .entry-summary,
.Theme017Style03 .p-meta time {
}
/*Theme017Style03 > Article > Catégories*/
.Theme017Style03 .p-categories {
}
/*Theme017Style03 > Article > Titre*/
.Theme017Style03 .entry-title {
}
/*Theme017Style03 > Article > Texte*/
.Theme017Style03 .entry-summary {
}
/*Theme017Style03 > Article > Date*/
.Theme017Style03 .p-meta time {
}
.Theme017Style03 .p-meta time:hover {
}
/*Theme017Style03 > Article > Miniature*/
.Theme017Style03 .p-featured {
}

/*Theme017Style04*/
/*Theme017Style04 > Espacement*/
.Theme017Style04 {
}
/*Theme017Style04 > Style*/
.Theme017Style04 .p-categories,
.Theme017Style04 .entry-title,
.Theme017Style04 .entry-summary,
.Theme017Style04 .p-meta time {
}
/*Theme017Style04 > Article > Catégories*/
.Theme017Style04 .p-categories {
}
/*Theme017Style04 > Article > Titre*/
.Theme017Style04 .entry-title {
}
/*Theme017Style04 > Article > Texte*/
.Theme017Style04 .entry-summary {
}
/*Theme017Style04 > Article > Date*/
.Theme017Style04 .p-meta time {
}
.Theme017Style04 .p-meta time:hover {
}
/*Theme017Style04 > Article > Miniature*/
.Theme017Style04 .p-featured {
}

/*Theme017Style05*/
/*Theme017Style05 > Espacement*/
.Theme017Style05 {
}
/*Theme017Style05 > Style*/
.Theme017Style05 .p-categories,
.Theme017Style05 .entry-title,
.Theme017Style05 .entry-summary,
.Theme017Style05 .p-meta time {
}
/*Theme017Style05 > Article > Catégories*/
.Theme017Style05 .p-categories {
}
/*Theme017Style05 > Article > Titre*/
.Theme017Style05 .entry-title {
}
/*Theme017Style05 > Article > Texte*/
.Theme017Style05 .entry-summary {
}
/*Theme017Style05 > Article > Date*/
.Theme017Style05 .p-meta time {
}
.Theme017Style05 .p-meta time:hover {
}
/*Theme017Style05 > Article > Miniature*/
.Theme017Style05 .p-featured {
}

/*Theme017Style06*/
/*Theme017Style06 > Espacement*/
.Theme017Style06 {
}
/*Theme017Style06 > Style*/
.Theme017Style06 .p-categories,
.Theme017Style06 .entry-title,
.Theme017Style06 .entry-summary,
.Theme017Style06 .p-meta time {
}
/*Theme017Style06 > Article > Catégories*/
.Theme017Style06 .p-categories {
}
/*Theme017Style06 > Article > Titre*/
.Theme017Style06 .entry-title {
}
/*Theme017Style06 > Article > Texte*/
.Theme017Style06 .entry-summary {
}
/*Theme017Style06 > Article > Date*/
.Theme017Style06 .p-meta time {
}
.Theme017Style06 .p-meta time:hover {
}
/*Theme017Style06 > Article > Miniature*/
.Theme017Style06 .p-featured {
}

/*Theme017Style07*/
/*Theme017Style07 > Style*/
.Theme017Style07.p-categories,
.Theme017Style07.entry-title,
.Theme017Style07.entry-summary,
.Theme017Style07.p-meta time {
}
/*Theme017Style07 > Article > Catégories*/
.Theme017Style07.p-categories {
}
/*Theme017Style07 > Article > Titre*/
.Theme017Style07.entry-title {
}
/*Theme017Style07 > Article > Texte*/
.Theme017Style07.entry-summary {
}
/*Theme017Style07 > Article > Date*/
.Theme017Style07 .p-meta time {
}
.Theme017Style07 .p-meta time:hover {
}
/*Theme017Style07 > Article > Miniature*/
.Theme017Style07 .p-featured {
}